body{
    margin: 0;
    padding: 0;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.adjuster{
    margin-top:18vh;
}

@media screen and (max-width:480px){
    .adjuster{
    margin-top:12vh;
 }
}
h3{
  text-align:center;
}

a{
    color: inherit !important; 
    text-decoration: none !important; 
}



span{
    color:red;
}

/*.navbar{*/
/*    width: 85%;*/
/*    margin: 0 auto;*/
/*    position: absolute !important;*/
/*    top: 0;*/
/*    z-index: 15;*/
/*    left: 0;*/
/*    right: 0;*/
/*}*/

.navbar-brand img{
    height:80px;
    
}

@media screen and (max-width:480px){
    /*.navbar{*/
    /*    width:100%;*/
    /*}*/
    .navbar-brand img{
    height:60px;
    
 }
}

.nav-item{
    font-size: 1em;
    margin:0px 10px;
    text-align:center;
}

.card-control{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


.section-ctrl{
    width: 49%;
    margin: 10px 5px;
    display: flex;
    flex-direction: row;
    margin: 5px auto;
    padding: 5px;
    background-color: red;
    color: white;
}



@media screen and (max-width:480px){
    .section-ctrl{
        width:95%;
        flex-direction:column;
    }
    .section-ctrl img{
    width:100%;
    height:auto;
}  
    
}
    




.section-body{
        padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}






.nav-item:hover{
    background-color: red;
    color: white;
    border-radius: 2px;
}

#compare-section{
    background-color:#262626;
    padding:0;
}

.content{
    padding: 10px;
    color: black;
    text-align: center;
}

.content p{
    font-size:1.2em;
}

.box{
    color:white;
}

.box-title{
    padding: 10px;
}

.box-content{
    padding:10px 8%;
    text-align: center;
}

.box-content img{
    height: 200px;
    width: 300px;
}

.box-content li{
    list-style :none;
}

.box-content li:before{
 content: "\f111";
    font-family: FontAwesome;
    color: red; 
    margin-right: 4px;
    font-size:10px;
}



.team-control{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*padding: 20px 0;*/
}

#team .card{
    margin-left: auto;
    margin-right: auto;
}

footer{
    margin: 0;
    color: white;
    background-color:#444444;
    /*background-image: linear-gradient(to bottom right,#ff0505,#f43700ad);*/
    padding: 10px;
}

footer a:hover{
    color:#ff4141 !important;
}

.footer-copyright{
    background-color:red;
}


.navbar-default{
    background: none;
    border: 0;
}



.navbar-nav{
    margin-left: auto;
}

.container-fluid h2{
    margin: 20px;
    text-align: center;
    padding: 8px;
    color: white;
 
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0), red, red ,#ffffff00);
}

@media screen and (max-width:480px){
    .container-fluid h2{
        padding:5px;
        font-size:1.4em;
    }
    
    .container-fluidn h3{
            font-size: 1.2rem;
    }
}

/*.container-fluid h3{*/
/*    font-size: 1.3em;*/
/*    padding: 0 50px 0 50px;*/
/*}*/

.section-content p {
    font-size: 1.3em;
    padding: 0 50px 0 50px;
}
}

.container-fluid{
    background-color: #e5e5e5;
    padding-left: 50px;
}

#foot-cont{
    background-color: inherit;
}


#testi-cont p{
    padding: 0 100px 0 100px;
}


/* Carosel CSS */

#carouselExampleControls .carousel-item img{
    height: 150px;
}
.carousel-item p{
    padding: 0 5%;
}

.h2-el{
    margin: 20px;
    text-align: center;
    padding: 8px;
    color: white;
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0), red ,red,#ffffff00);
}

#test-sec{
    background-color: #ebebeb;
}

.testimonial{
    margin: 0px auto;
}

.flex-crtl{
    display:flex;
    flex-direction:row;
    
}

.box{
    width:50%;
}

.d-block {
    display: block!important;
    margin-left: auto;
    margin-right: auto;
}

/*#adjust-image{*/
/*        margin-left: 40px;*/
/*}*/

.align-items-center{
    background-color: #f3f3f3;
    margin:10px 0;
    /*color:white;*/
}



.text-area{
    width: 65%;
    padding: 20px 25px;
    display: flex;
    /* text-align: center; */
    /* color: black; */
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: flex-start;
}


.card-text{
    font-size:0.7em;
}

.image-area{
    width:35%;
    padding:20px;
    text-align-last: center;
}

.image-area img{
    border-radius: 5px;
    width:100%;
    height:auto;
}

@media screen and (max-width:480px){
    .flex-crtl{
        flex-direction:column;
    }
    .box{
        width:100%;
    }
    .image-area{
        width:50%;
        padding:0;
    }
    .text-area{
        width:50%;
        padding:0;
    }
}

/*Services page*/
.points-crl li{
    margin-left:40%;
}

@media screen and (max-width:480px){
   .points-crl li{
    margin-left:15%;
} 
}
    
.serv-para{
    text-align:center;

    font-weight:500;
}

.serv-para p{
        font-size:1em;
}

.service-control{
    padding:30px;
}

.product-control{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: baseline;
}

.brand{
    background-color: red;
    padding: 8px;
    color: white;
    border: 3px solid red;
}

.product{
    width: 24.5%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    text-align: center;
    justify-content: space-evenly;
    margin:0 auto;

}

@media screen and (max-width:480px){
    .product{
        width:95%;
    }
}


.product h4{
    color:red;
}

.product-img{
    margin-top:15px;
}

.product-title{
    margin-top:20px;
    padding:8px;
}

.product-desc{
    padding:15px;
    margin:10px;
    background-color: rgb(243, 243, 243);
}

.product-desc h5{
    font-size:0.9em;
    margin: 0;
}

.product-desc p{
    font-size:0.7em;
    margin:0;
}

.product-desc li{
    font-size:0.7em;
    text-align:left;
    margin: 0;
}

.card{
    width:25%;
    border:none!important;
    box-shadow:none!important;
    text-align:center;
}

.round{
        border-radius: 244.25rem!important;
        height:150px;
        width:150px;
        margin:0 auto;
        
}



/*ABout Page*/

.para-crl{
    padding: 0px 8%;
}

.para-crl li{
    margin-left:8%;
}

.para-crl p,h3{
        padding: 0;
}


.para-crl p:before{
    content: "\f111";
    color:red;
    font-family: FontAwesome;
    margin-right: 4px;
     font-size:15px;
}

.para-crl  li{
    list-style:none;
}

 .para-crl li:before {
    content: "\f111";
    font-family: FontAwesome;
    color: red; 
    margin-right: 4px;
    font-size:10px;
}

@media screen and (max-width: 480px) {
 .para-crl{
    padding: 0px 20px;
}

.para-crl li{
    margin-left:30px%;
}
}




/*Contact Section*/

#main-form{
    width: 40%;
    margin: 20px auto;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    padding: 15px;
    background-color:white;
    
}

.boxes{
    margin:25px 0;
}

select{
    width:100%;
    height:30px;
}

.formbox{
    /*margin:25px 0;*/
    padding: 20px 0px;
    background-image:url(../images/splash-back.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: center;background-position-x: center;
    
}




@media screen and (max-width:480px){
    #main-form{
    width: 90%;
    }
    
    .formbox img{
        display:none;
        /*transform: rotate(333deg) scale(1.9) translate(0px, 36px);*/
    }
}













/*Team Section CSS So Stay Out of Here*/









/*Carousel Section CSS dont tpe below it*/
/*.card {*/
/*     position: relative;*/
/*     display: flex;*/
/*     width: 600px;*/
/*     flex-direction: column;*/
/*     min-width: 0;*/
/*     word-wrap: break-word;*/
/*     background-color: #fff;*/
/*     background-clip: border-box;*/
/*     border: 1px solid #d2d2dc;*/
/*     border-radius: 11px;*/
/*     -webkit-box-shadow: 0px 0px 5px 0px rgb(249, 249, 250);*/
/*     -moz-box-shadow: 0px 0px 5px 0px rgba(212, 182, 212, 1);*/
/*     box-shadow: 0px 0px 5px 0px rgb(161, 163, 164)*/
/* }*/

/* .card .card-body {*/
/*     padding: 1rem 1rem*/
/* }*/

/* .card-body {*/
/*     flex: 1 1 auto;*/
/*     padding: 1.25rem*/
/* }*/

/* p {*/
/*     font-size: 0.875rem;*/
/*     margin-bottom: .5rem;*/
/*     line-height: 1.5rem*/
/* }*/

/* h4 {*/
/*     line-height: .2 !important*/
/* }*/

/* .items {*/
/*     width: 90%;*/
/*     margin: 0px auto;*/
/*     margin-top: 100px*/
/* }*/

/* .slick-slide {*/
/*     margin: 10px*/
/* }*/

/* .media iframe,*/
/* .media-content {*/
/*     position: absolute;*/
/*     top: 0;*/
/*     bottom: 0;*/
/*     left: 0;*/
/*     right: 0;*/
/*     border: 0;*/
/*     border-radius: inherit;*/
/*     background-size: cover;*/
/*     background-repeat: no-repeat;*/
/*     background-position: 50% 50%;*/
/*     background-color: rgba(120, 120, 120, .1);*/
/*     display: flex;*/
/*     -webkit-box-pack: center;*/
/*     -ms-flex-pack: center;*/
/*     justify-content: center;*/
/*     -webkit-box-align: center;*/
/*     -ms-flex-align: center;*/
/*     align-items: center*/
/* }*/

/* .media-content:before {*/
/*     content: '';*/
/*     position: absolute;*/
/*     height: 10%;*/
/*     width: 90%;*/
/*     left: 5%;*/
/*     bottom: 0;*/
/*     background: inherit;*/
/*     background-position-y: 100%;*/
/*     filter: blur(10px)*/
/* }*/

/* .circle .media-content:before {*/
/*     width: 40%;*/
/*     left: 30%*/
/* }*/

/* .profile-image {*/
/*     width: 100%;*/
/*     height: 200px;*/
     /*border-top-left-radius: 11px !important;*/
     /*border-top-right-radius: 11px*/
/* }*/

/* .card-title {*/
/*     font-size: 19px;*/
/*     font-weight: 600;*/
/* }*/
 
/* .slick-prev:before {*/
/*    content: '←' !important;*/
/*    color: red !important;*/
/*}*/

/*.slick-next:before {*/
/*    content: '→' !important;*/
/*    color: red !important;*/
/*}*/
